algorithm: MTL
criterion: Calibration
criterion_final: 0.07999999572833379
dataset: HIA
hparams:
  lr: 0.0022524181059878426
  mlp_depth: 3
  mlp_width: 512
  weight_decay: 0.0
representation: Desc2D
seed: 6
test_calibration_Brier score_0: 0.03999999165534973
test_calibration_Brier score_1: 0.03999999165534973
test_calibration_Brier score_2: 0.15999996662139893
test_calibration_Brier score_final: 0.03999999165534973
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Scaffold
trial_seed: 49772
val_calibration_Brier score_0: 0.03999999165534973
val_calibration_Brier score_1: 0.03999999910593033
val_calibration_Brier score_2: 0.1599999964237213
val_calibration_Brier score_final: 0.03999999165534973
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
